.sms-code-div label.error {
    left: 400px !important;
}

.bx-sls .dropdown-block
{
    height: 2.35rem;
    padding-top: 1px!important;
}

.title-with-button
{
    display: flex;
    gap: 2rem;
}

.title-with-button .btn
{
    color: white;
    display: block;
    line-height: 1rem;
    padding: 1em 1em;
}

.form-location .bx-sls .dropdown-block {
    border: 1px solid #ebebeb;
    -webkit-box-shadow: none;
    box-shadow: none;
}